<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>82869e734b4c4cc49c04e71ad8e45a49</id>
   <name>3-2</name>
   <previewFile>82869e734b4c4cc49c04e71ad8e45a49_p.png</previewFile>
   <originalFile>82869e734b4c4cc49c04e71ad8e45a49_o.png</originalFile>
   <zipFile>82869e734b4c4cc49c04e71ad8e45a49_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
